
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
   
   
   
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	width:50%;
}
#flexiselDemo3 .nbs-flexisel-item img {
   	width:70px;
	height:70px;
    cursor: pointer;
    position: relative;
   
	padding:0px !important;
    
}


#flexiselDemo2 .nbs-flexisel-item img {
	width:250px !important

   	
    cursor: pointer;
    position: relative;
   
	padding:0px !important;
    
}


#flexiselDemo1 .nbs-flexisel-item img {
	width:100% !important;
	height:100% !important;


   	
    cursor: pointer;
    position: relative;
   
	padding:0px !important;
    
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../img/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../img/button-next.png) no-repeat;
}







#flexiselDemo2 .nbs-flexisel-item img {
    width: 70px;
	height:70px;
    cursor: pointer;
    position: relative;
   
	padding:0px !important;
    
}

#flexiselDemo2 .nbs-flexisel-item p {
	padding:0 50px 0 50px !important;
	line-height:30px;
}


.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}
    


